
Foreman - Bug #801

Strip carriage returns from all partition tables

03/29/2011 07:35 PM - Frank Sweetser

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently, rogue carriage returns are stripped only from per-host partition tables.  This patch strips them from all partition tables.

Associated revisions

Revision 65b5ea5e - 03/30/2011 05:16 AM - Frank Sweetser

fixes #801 - Strip carriage returns from all partition tables

History

#1 - 03/30/2011 05:18 AM - Ohad Levy

- Target version set to 0.3

#2 - 03/30/2011 06:47 AM - Frank Sweetser

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 65b5ea5ee399b7728dfcfc07fcebba80c84287ef.

#3 - 03/30/2011 09:54 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files
